QA@IT
«回答へ戻る

回答を投稿

OSやRubyのバージョンからおそらく同様の症状だと思われるものがこちらに報告されていました。

[Case 84173] Error installing Ruby - cPanel Forums
http://forums.cpanel.net/f5/case-84173-error-installing-ruby-377831.html

CentOS の OpenSSL の RPM の最近のアップデートが原因のようです。
リンク先ではrubyのソースにパッチを当てる対応が書かれていますが、rbenvの場合はどうなるのか自分にはわかりません…。

急がないのであればパッケージのアップデートを待って yum update するのが一番安全で確実だと思います。

OSやRubyのバージョンからおそらく同様の症状だと思われるものがこちらに報告されていました。

[Case 84173] Error installing Ruby - cPanel Forums
http://forums.cpanel.net/f5/case-84173-error-installing-ruby-377831.html

CentOS の OpenSSL の RPM の最近のアップデートが原因のようです。
リンク先ではrubyのソースにパッチを当てる対応が書かれていますが、rbenvの場合はどうなるのか自分にはわかりません…。

急がないのであればパッケージのアップデートを待って `yum update` するのが一番安全で確実だと思います。